Metacat - Bug #6980

Login form template is appended at the end of Confirmation template received from registry

03/14/2016 11:26 AM - Lauren Walker

Status: Closed Start date: 03/14/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: registry Estimated time: 0.00 hour
Target version: 2.6.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

See screenshot attached.

The login form is returned by the registry along with the confirmation page during the insert stage of the registry (while logged in

using auth token).

History

#1 - 03/14/2016 11:33 AM - Matt Jones

The CGl script has two modes -- one that requires login before the form will be shown at all, and one that has users log in after the form is collected
just as it is being submitted. Looks like we are triggering that latter mode, as it probably doesn't know the user is logged in via a token.

#2 - 03/14/2016 11:38 AM - Lauren Walker

- Assignee deleted (Shaun Walbridge)

#3 - 05/13/2016 03:39 PM - ben leinfelder

- Status changed from New to Closed
